cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
321
Views
0
Helpful
0
Replies
Highlighted
Beginner

NAC Server upgrade to 4.9.1

Hello all, we need some help with our upgrade of our NAC appliances to 4.9.1. The upgrade itself, thought not without some issues, went well. All appliances are now at 4.9.1. We run the 3350 series appliances so this is as up to date as we can get. We also applied the CSCud24111 Win 8 patch to all CAM and CAS appliances.

What we have seen today, on a light traffic day, is the some agents, still on the 4.7.2.10 version of the client agent, are getting an error which states a "script error"

The Error is an unterminated string constant, and it appears to be in the nac_agent.html file. The resolution is to reinstall the agent, or upgrade the agent to 4.9.1.6. We plan on doing that anyway, at a controlled rate via SCCM. Our worry it that tomorrow we will be hit with 100's of these user agent errors, and be forced to scramble and upgrade manually to get them on the network. Not all clients experience it, we had 2 calls today and that was with around 200 connections in the CAM. We have user base of around 4000 though, so this could easily affect 50-100 users, and when they experience this, they are unable to run NAC agent and authenticated into the network and placed in the proper role.

Any advise on a workaround that is something less then a complete reinstall or upgrade of the agent? Hoping there is something we could do that our support desk could walk the user through while on the phone. Please advise, we could really use the help!

Thank you,

Jeff .

Everyone's tags (3)